/*NÃƒO ALTERAR*/body.fd_body{background:#161E23;}

/*FUNDOS*/
.fd_futebol{min-height:521px;background:url(../images/pt/fd_futebol.png) no-repeat center 233px;}
.fd_futsal{min-height:521px;background:url(../images/pt/fd_futsal.png) no-repeat center 273px;}
.fd_andebol{min-height:521px;background:url(../images/pt/fd_andebol.png) no-repeat center 212px;}
.fd_voleibol{min-height:521px;background:url(../images/pt/fd_voleibol.png) no-repeat center 206px;}
.fd_hoquei{min-height:521px;background:url(../images/pt/fd_hoquei.png) no-repeat center 280px;}
.fd_basquete{min-height:521px;background:url(../images/pt/fd_basquete.png) no-repeat center 66px;}
.fd_outros{min-height:521px;background:url(../images/pt/fd_outros.png) no-repeat center 259px;}

/*TABS*/
.fd_futebol .news_standings_tit{height:29px;display:block!important;border-bottom:1px solid #26323a}
.fd_futebol .news_standings_tit span{display:block;width:49px;height:20px;background:url(../images/pt/news_standings_menu.png) no-repeat left bottom;}
.fd_futsal .news_standings_tit{height:29px;display:block!important;border-bottom:1px solid #26323a}
.fd_futsal .news_standings_tit span{display:block;width:43px;height:20px;background:url(../images/pt/news_standings_menu.png) no-repeat -49px bottom;}
.fd_voleibol .news_standings_tit{height:29px;display:block!important;border-bottom:1px solid #26323a}
.fd_voleibol .news_standings_tit span{display:block;width:52px;height:20px;background:url(../images/pt/news_standings_menu.png) no-repeat -92px bottom;}
.fd_hoquei .news_standings_tit{height:29px;display:block!important;border-bottom:1px solid #26323a}
.fd_hoquei .news_standings_tit span{display:block;width:42px;height:20px;background:url(../images/pt/news_standings_menu.png) no-repeat -144px bottom;}
.fd_basquete .news_standings_tit{height:29px;display:block!important;border-bottom:1px solid #26323a}
.fd_basquete .news_standings_tit span{display:block;width:72px;height:20px;background:url(../images/pt/news_standings_menu.png) no-repeat -186px bottom;}
.fd_andebol .news_standings_tit{height:29px;display:block!important;border-bottom:1px solid #26323a}
.fd_andebol .news_standings_tit span{display:block;width:51px;height:20px;background:url(../images/pt/news_standings_menu.png) no-repeat -258px bottom;}

/*BOTOES*/
.bt_voltar{width:46px;height:18px;line-height:18px;background:url(../images/pt/bt_voltar.png) no-repeat left top;display:block;}
.bt_voltar:hover{background-position:left -18px;}
.bt_voltar_2{width:46px;height:18px;line-height:18px;background:url(../images/pt/bt_voltar_2.png) no-repeat left top;display:block;float:right;}
.bt_voltar_2:hover{background-position:left -18px;}
.bt_comprar{width:103px;height:20px;line-height:20px;background:url(../images/pt/bt_comprar.png) no-repeat left top;display:block;}
.bt_comprar:hover{background-position:left -20px;}
.bt_comprar_2{width:103px;height:20px;line-height:20px;background:url(../images/pt/bt_comprar_2.png) no-repeat left top;display:block;}
.bt_comprar_2:hover{background-position:left -20px;}
.bt_registe_se{width:62px;height:18px;line-height:18px;background:url(../images/pt/bt_registe_se.png) no-repeat left top;display:block;}
.bt_registe_se:hover{background-position:left -18px;}
.bt_entrar{width:49px;height:18px;line-height:18px;background:url(../images/pt/bt_entrar.png) no-repeat left top;display:block;border:none;cursor:pointer;}
.bt_entrar:hover{background-position:left -18px;}
.bt_modal_fechar{display:block;width:48px;height:14px;background:url(../images/pt/close_mainmenu_btn.png) left top no-repeat;float:right;margin-top:10px;}
.bt_seguinte{width:55px;height:18px;line-height:18px;background:url(../images/pt/bt_seguinte.png) no-repeat left top;display:block;}
.bt_seguinte:hover{background-position:left -18px;}
.bt_seguinte_p2{width:84px;height:20px;line-height:20px;background:url(../images/pt/bt_seguinte_p2.png) no-repeat left top;display:block;}
.bt_seguinte_p2:hover{background-position:left -20px;}
.bt_seguinte_p3{width:84px;height:20px;line-height:20px;background:url(../images/pt/bt_seguinte_p3.png) no-repeat left top;display:block;}
.bt_seguinte_p3:hover{background-position:left -20px;}
.bt_seguinte_pay{width:179px;height:20px;line-height:20px;background:url(../images/pt/bt_seguinte_pagamento.png) no-repeat left top;display:block;}
.bt_seguinte_pay:hover{background-position:left -20px;}
.bt_anterior{width:55px;height:18px;line-height:18px;background:url(../images/pt/bt_anterior.png) no-repeat left top;display:block;}
.bt_anterior:hover{background-position:left -18px;}
.bt_anterior_p1{width:84px;height:20px;line-height:20px;background:url(../images/pt/bt_anterior_p1.png) no-repeat left top;display:block;}
.bt_anterior_p1:hover{background-position:left -20px;}
.bt_anterior_p2{width:84px;height:20px;line-height:20px;background:url(../images/pt/bt_anterior_p2.png) no-repeat left top;display:block;}
.bt_anterior_p2:hover{background-position:left -20px;}
.bt_finalizar_submeter{width:237px;height:20px;line-height:20px;background:url(../images/pt/bt_finalizar_submeter.png) no-repeat left top;display:block;}
.bt_finalizar_submeter:hover{background-position:left -20px;}
.bt_comprar_redpass{width:104px;height:20px;background:url(../images/pt/bt_comprar_redpass.png) no-repeat left top;line-height:20px;display:block}
.bt_comprar_redpass:hover{background-position:left -20px;}
.bt_enviar{width:45px;height:18px;background:url(../images/pt/bt_enviar.png) no-repeat left top;display:block;}
.bt_enviar:hover{background-position:left bottom;}
.bt_limpar{width:43px;height:18px;background:url(../images/pt/bt_limpar.png) no-repeat left top;display:block;}
.bt_limpar:hover{background-position:left bottom;}
.bt_fb_entrar{width:59px;height:18px;line-height:18px;background:url(../images/pt/bt_fb_entrar.png) no-repeat left top;display:inline-block;border:none;cursor:pointer}
.bt_fb_entrar:hover{background-position:left bottom;}
.bt_agenda{width:71px;height:22px;display:block;background:url(../images/pt/bt_agenda.png) no-repeat left top;cursor:pointer;border:0;}
.bt_soc_youtube{width:264px;height:70px;display:block;background:url(../images/pt/soc_youtube.png) no-repeat left top;cursor:pointer;}
.bt_soc_youtube:hover{background-position:left bottom;}
.bt_soc_flickr{width:264px;height:70px;display:block;background:url(../images/pt/soc_flickr.png) no-repeat left top;cursor:pointer;}
.bt_soc_flickr:hover{background-position:left bottom;}
.main_menu_container .close_btn{display:block;width:48px;height:14px;background:url(../images/pt/close_mainmenu_btn.png) left top no-repeat;position:absolute;left:892px;top:-23px;}
.bt_cat_anterior{width:97px;height:18px;display:inline-block;background:url(/Portals/0/images/votacao/bt_cat_anterior.png) no-repeat left top;position: absolute; left:0px;top:0px;z-index:1;/*ISTO E ESPECIFICO DESTE BOTAO */}
.bt_cat_anterior:hover{background-position:left -18px;}
.bt_cat_seguinte{width:96px;height:18px;display:inline-block;background:url(/Portals/0/images/votacao/bt_cat_seguinte.png) no-repeat left top;position: absolute; right: 0px; top: 0px; z-index: 1; /*ISTO E ESPECIFICO DESTE BOTAO*/}
.bt_cat_seguinte:hover{background-position:left -18px;}
.bt_votar{width:34px;padding:0px 10px;height:18px;display:inline-block;background:url(/Portals/0/images/votacao/bt_votar.png) no-repeat center top #c00001;margin-left:21px;}
.bt_votar:hover{background-position:center -18px;background-color:#161e23}

/*LABELS*/
.lbl_video{width:48px;background:url(../images/pt/spr_lbl_min.gif) left top;}
.lbl_red_video{width:48px;background:url(../images/pt/spr_lbl_min_red.gif) left top;}
.lbl_download{width:48px;background:url(../images/pt/spr_lbl_min.gif) left -11px;}
.lbl_red_download{width:48px;background:url(../images/pt/spr_lbl_min_red.gif) left -11px;}
.lbl_slideshow{width:48px;background:url(../images/pt/spr_lbl_min.gif) left -22px}
.lbl_slideshow:hover{background:url(../images/pt/spr_lbl_min_red.gif) left -22px;}
.lbl_red_slideshow{width:48px;background:url(../images/pt/spr_lbl_min_red.gif) left -22px;}
.lbl_foto{width:40px;background:url(../images/pt/spr_lbl_min.gif) left -33px;}
.lbl_red_foto{width:40px;background:url(../images/pt/spr_lbl_min_red.gif) left -33px;}
.lbl_podcast{width:66px;background:url(../images/pt/spr_lbl_min.gif) left -44px;}
.lbl_red_podcast{width:66px;background:url(../images/pt/spr_lbl_min_red.gif) left -44px;}
.lbl_relacionado{width:58px;background:url(../images/pt/spr_lbl_min.gif) left -55px;}
.lbl_red_relacionado{width:58px;background:url(../images/pt/spr_lbl_min_red.gif) left -55px;}
.lbl_album{width:32px;background:url(../images/pt/spr_lbl_min.gif) left -66px;}
.lbl_red_album{width:32px;background:url(../images/pt/spr_lbl_min_red.gif) left -66px;}

/*PORTAIS*/
.pos_top_menu li a{background: url(../images/pt/spr_menu_top_pt_agosto_2014.png) no-repeat;}
.pos_top_menu li a.top_siteof{width:61px;background-position:left top}
.pos_top_menu li a.top_siteof:hover{background-position:left -36px}
.pos_top_menu li a.top_siteof_sel{width: 61px;background-position:left -72px;cursor:default}

.pos_top_menu li a.top_loja{width: 35px;background-position:-61px top}
.pos_top_menu li a.top_loja:hover{background-position:-61px -36px}
.pos_top_menu li a.top_loja_sel{width:35px;background-position:-61px -72px;cursor:default}

.pos_top_menu li a.top_live{width: 63px;background-position: -96px top;}
.pos_top_menu li a.top_live:hover{background-position:-96px -36px}
.pos_top_menu li a.top_live_sel{width:63px;background-position:-96px -72px;cursor:default}

.pos_top_menu li a.top_btv{width: 26px;background-position: -159px top;}
.pos_top_menu li a.top_btv:hover{background-position:-159px -36px}
.pos_top_menu li a.top_btv_sel{width:26px;background-position:-159px -72px;cursor:default}

.pos_top_menu li a.top_corp{width: 68px;background-position: -185px top;}
.pos_top_menu li a.top_corp:hover{background-position: -185px -36px;}
.pos_top_menu li a.top_corp_sel{width:68px;background-position:-185px -72px;cursor:default}

.pos_top_menu li a.top_fund{width: 58px;background-position: -253px top;}
.pos_top_menu li a.top_fund:hover{background-position: -253px -36px;}
.pos_top_menu li a.top_fund_sel{width:58px;background-position:-253px -72px;cursor:default}

.pos_top_menu li a.top_jog{width: 47px;background-position: -311px top;}
.pos_top_menu li a.top_jog:hover{background-position: -311px -36px;}
.pos_top_menu li a.top_jog_sel{width:47px;background-position:-311px -72px;cursor:default}

.pos_top_menu li a.top_adeptos{width: 51px;background-position: -358px top;}
.pos_top_menu li a.top_adeptos:hover{background-position: -358px -36px;}
.pos_top_menu li a.top_adeptos_sel{width:51px;background-position:-358px -72px;cursor:default}

.pos_top_menu li a.top_casas{width:41px;background-position: -409px top;}
.pos_top_menu li a.top_casas:hover{background-position: -409px -36px;}
.pos_top_menu li a.top_casas_sel{width:41px;background-position:-409px -72px;cursor:default}

/**/
.pos_menu_left li a{background:url(../images/pt/spr_menu_v2.png) no-repeat;}
.pos_menu_left li a.i_futebol{width:56px;background-position:left top}
.pos_menu_left li a.i_futebol:hover{background-position:left -36px}
.pos_menu_left li a.i_futsal{width:50px;background-position:-56px top}
.pos_menu_left li a.i_futsal:hover{background-position:-56px -36px}
.pos_menu_left li a.i_voleibol{width:59px;background-position:-106px top}
.pos_menu_left li a.i_voleibol:hover{background-position:-106px -36px}
.pos_menu_left li a.i_hoquei{width:49px;background-position:-165px top}
.pos_menu_left li a.i_hoquei:hover{background-position:-165px -36px}
.pos_menu_left li a.i_basquete{width:83px;background-position:-214px top}
.pos_menu_left li a.i_basquete:hover{background-position:-214px -36px}
.pos_menu_left li a.i_andebol{width:60px;background-position:-297px top}
.pos_menu_left li a.i_andebol:hover{background-position:-297px -36px}
.pos_menu_left li a.i_olimpico{width:68px;background-position:-357px top}
.pos_menu_left li a.i_olimpico:hover{background-position:-357px -36px;}
.pos_menu_left li a.i_outros{width:47px;background-position:-425px top}
.pos_menu_left li a.i_outros:hover{background-position:-425px -36px;}
.pos_menu_left li.i_menu_sel a.i_futebol{background-position:left -72px;}
.pos_menu_left li.i_menu_sel a.i_futebol:hover{background-position:left bottom;}
.pos_menu_left li.i_menu_sel a.i_futsal{background-position:-56px -72px;}
.pos_menu_left li.i_menu_sel a.i_futsal:hover{background-position:-56px bottom}
.pos_menu_left li.i_menu_sel a.i_voleibol{background-position:-106px -72px;}
.pos_menu_left li.i_menu_sel a.i_voleibol:hover{background-position:-106px bottom}
.pos_menu_left li.i_menu_sel a.i_hoquei{background-position:-165px -72px;}
.pos_menu_left li.i_menu_sel a.i_hoquei:hover{background-position:-165px bottom}
.pos_menu_left li.i_menu_sel a.i_basquete{background-position:-214px -72px;}
.pos_menu_left li.i_menu_sel a.i_basquete:hover{background-position:-214px bottom}
.pos_menu_left li.i_menu_sel a.i_andebol{background-position:-297px -72px;}
.pos_menu_left li.i_menu_sel a.i_andebol:hover{background-position:-297px bottom}
.pos_menu_left li.i_menu_sel a.i_olimpico{background-position:-357px -72px;}
.pos_menu_left li.i_menu_sel a.i_olimpico:hover{background-position:-357px bottom}
.pos_menu_left li.i_menu_sel a.i_outros{background-position:-425px -72px;}
.pos_menu_left li.i_menu_sel a.i_outros:hover{background-position:-425px bottom}
.pos_menu_left li.i_menu_active a.i_futebol{background-position:left bottom;}
.pos_menu_left li.i_menu_active a.i_futsal{background-position:-56px bottom;}
.pos_menu_left li.i_menu_active a.i_voleibol{background-position:-106px bottom;}
.pos_menu_left li.i_menu_active a.i_hoquei{background-position:-165px bottom;}
.pos_menu_left li.i_menu_active a.i_basquete{background-position:-214px bottom;}
.pos_menu_left li.i_menu_active a.i_andebol{background-position:-297px bottom;}
.pos_menu_left li.i_menu_active a.i_olimpico{background-position:-357px bottom;}
.pos_menu_left li.i_menu_active a.i_outros{background-position:-425px bottom;}

/*POS PUB RS*/
.pos_pub_rs a.facebook{background:url(../images/pt/spr_redes_fb.png) no-repeat;}
.pos_pub_rs a.bt_posts{background:url(../images/pt/spr_redes_bt.png) no-repeat left top;}
.pos_pub_rs a.bt_all_redes{background:url(../images/pt/spr_redes_bt.png) no-repeat left bottom;}
.pos_buy_hps span{display:block;height:10px; border-bottom:1px solid #26323a; height:30px; margin:10px 0 0 0;}
.pos_buy_hps span.bilhetes{background:url(../images/pt/tit_hp_bilhetes.png) no-repeat left 3px;}
.pos_buy_hps span.quotas{background:url(../images/pt/tit_hp_quotas.png) no-repeat left 3px;}
.pos_buy_hps span.redpass{background:url(../images/pt/tit_hp_redpass.png) no-repeat left 3px;}
.pos_buy_hps a{background:url(../images/pt/bt_home_buy.png) no-repeat; width:105px; height:20px; display:inline-block; float:right}
.pos_buy_hps a.bilhetes{background-position:left top;}
.pos_buy_hps a.bilhetes:hover{background-position:left -20px;}
.pos_buy_hps a.quotas{background-position:left -40px;}
.pos_buy_hps a.quotas:hover{background-position:left -60px;}
.pos_buy_hps a.redpass{background-position:left -80px;}
.pos_buy_hps a.redpass:hover{background-position:left -100px;}

/*MODAL FACEBOOK*/
.pub_modal_tit .close{background:url(../images/pt/close_mainmenu_btn.png) left top no-repeat;}

/*MENU INTERIOR ARTIGOS/VIDEOS/etc*/
.pos_main_top_tit_menu li a{background:url(../images/pt/spr_menutop_aovivo.png) no-repeat;}
.pos_main_top_tit_menu li a.i_noticias{width:40px;background-position:left top;}
.pos_main_top_tit_menu li a.i_noticias:hover{background-position:left bottom;}
.pos_main_top_tit_menu li a.i_videos{width:34px;background-position:-43px top;}
.pos_main_top_tit_menu li a.i_videos:hover{background-position:-43px bottom;}
.pos_main_top_tit_menu li a.i_fotos{width:30px;background-position:-77px top;}
.pos_main_top_tit_menu li a.i_fotos:hover{background-position:-77px bottom;}
.pos_main_top_tit_menu li a.i_podcasts{width:49px;background-position:-107px top;}
.pos_main_top_tit_menu li a.i_podcasts:hover{background-position:-107px bottom;}
.pos_main_top_tit_menu li a.i_downloads{width:59px;background-position:-156px top;}
.pos_main_top_tit_menu li a.i_downloads:hover{background-position:-156px bottom;}

/*PESQUISA*/
.main_pesq_subtit .tit_sugerimos{width:59px;background:url(../images/pt/tit_sugerimos.png) no-repeat left top;}
.pos_main_wishlist{width:64px;height:20px;position:absolute;z-index:2;margin:10px 0 0 110px;background:url(../images/pt/tit_destaques.png) no-repeat left top;}
.pos_main_promo{width:58px;height:59px;position:absolute;z-index:2;margin:100px 0 0 90px;background:url(../images/pt/dest_promo.png) no-repeat left top}
.pos_main_novo{width:58px;height:59px;position:absolute;z-index:2;margin:100px 0 0 90px;background:url(../images/pt/dest_novo.png) no-repeat left top}

/*MODAL E-MAIL*/
.modal_email_cont .bt_close{display:block;width:48px;height:14px;background:url(../images/pt/close_mainmenu_btn.png) left top no-repeat;position:absolute;top:-20px;right:0;}
.modal_email{background:url(../images/pt/fd_slbemail.png) no-repeat left bottom;}



/*AGENDA*/
.next_game_btn{width:76px;background:url(../images/pt/widget_jogos_eventos_sprite.png) left top;}
.next_game_btn:hover, .next_game_btn_active{background-position:left -20px;}
.event_agenda_btn{width:47px;background:url(../images/pt/widget_jogos_eventos_sprite.png) left -40px;}
.event_agenda_btn:hover, .event_agenda_btn_active{background-position:left -60px;}
.prev_event_btn{background:url(../images/pt/widget_jogos_eventos_sprite.png) left -80px;}
.next_event_btn{background:url(../images/pt/widget_jogos_eventos_sprite.png) -14px -80px;}
.next_games_categories_menu a{background:url(../images/pt/widget_jogos_eventos_menu_labels.png) left top no-repeat;}
.next_games_categories_menu a.futebol{background-position:left top;width:42px;}
.next_games_categories_menu a.futsal{background-position:-42px top;width:35px;}
.next_games_categories_menu a.voleibol{background-position:-77px top;width:45px;}
.next_games_categories_menu a.hoquei{background-position:-122px top;width:36px;}
.next_games_categories_menu a.basquetebol, .next_games_categories_menu a.basketball, .next_games_categories_menu a.basquete{background-position:-158px top;width:63px;}
.next_games_categories_menu a.andebol{background-position:-221px top;width:45px;}

/*NOTICIAS WIDGET TABS*/
.news_standings_widget .slb-clean .ui-tabs .ui-tabs-nav li a{background:url(../images/pt/news_standings_menu.png) no-repeat;}
.news_standings_widget .slb-clean .ui-tabs .ui-tabs-nav li a.i_futebol{width:49px;background-position:left top;}
.news_standings_widget .slb-clean .ui-tabs .ui-tabs-nav li a.i_futsal{width:43px;background-position:-49px top;}
.news_standings_widget .slb-clean .ui-tabs .ui-tabs-nav li a.i_voleibol{width:52px;background-position:-92px top;}
.news_standings_widget .slb-clean .ui-tabs .ui-tabs-nav li a.i_hoquei{width:42px;background-position:-144px top;}
.news_standings_widget .slb-clean .ui-tabs .ui-tabs-nav li a.i_basquete{width:72px;background-position:-186px top;}
.news_standings_widget .slb-clean .ui-tabs .ui-tabs-nav li a.i_andebol{width:51px;background-position:-258px top;}
.news_standings_widget .slb-clean .ui-tabs .ui-tabs-nav li.ui-tabs-selected a.i_futebol,
.news_standings_widget .slb-clean .ui-tabs .ui-tabs-nav li.ui-state-disabled a.i_futebol,
.news_standings_widget .slb-clean .ui-tabs .ui-tabs-nav li.ui-state-processing a.i_futebol,
.news_standings_widget .slb-clean .ui-tabs .ui-tabs-nav li a.i_futebol:hover{width:49px;background-position:left bottom;}
.news_standings_widget .slb-clean .ui-tabs .ui-tabs-nav li.ui-tabs-selected a.i_futsal,
.news_standings_widget .slb-clean .ui-tabs .ui-tabs-nav li.ui-state-disabled a.i_futsal,
.news_standings_widget .slb-clean .ui-tabs .ui-tabs-nav li.ui-state-processing a.i_futsal,
.news_standings_widget .slb-clean .ui-tabs .ui-tabs-nav li a.i_futsal:hover{width:43px;background-position:-49px bottom;}
.news_standings_widget .slb-clean .ui-tabs .ui-tabs-nav li.ui-tabs-selected a.i_voleibol,
.news_standings_widget .slb-clean .ui-tabs .ui-tabs-nav li.ui-state-disabled a.i_voleibol,
.news_standings_widget .slb-clean .ui-tabs .ui-tabs-nav li.ui-state-processing a.i_voleibol,
.news_standings_widget .slb-clean .ui-tabs .ui-tabs-nav li a.i_voleibol:hover{width:52px;background-position:-92px bottom;}
.news_standings_widget .slb-clean .ui-tabs .ui-tabs-nav li.ui-tabs-selected a.i_hoquei,
.news_standings_widget .slb-clean .ui-tabs .ui-tabs-nav li.ui-state-disabled a.i_hoquei,
.news_standings_widget .slb-clean .ui-tabs .ui-tabs-nav li.ui-state-processing a.i_hoquei,
.news_standings_widget .slb-clean .ui-tabs .ui-tabs-nav li a.i_hoquei:hover{width:42px;background-position:-144px bottom;}
.news_standings_widget .slb-clean .ui-tabs .ui-tabs-nav li.ui-tabs-selected a.i_basquete,
.news_standings_widget .slb-clean .ui-tabs .ui-tabs-nav li.ui-state-disabled a.i_basquete,
.news_standings_widget .slb-clean .ui-tabs .ui-tabs-nav li.ui-state-processing a.i_basquete,
.news_standings_widget .slb-clean .ui-tabs .ui-tabs-nav li a.i_basquete:hover{width:72px;background-position:-186px bottom;}
.news_standings_widget .slb-clean .ui-tabs .ui-tabs-nav li.ui-tabs-selected a.i_andebol,
.news_standings_widget .slb-clean .ui-tabs .ui-tabs-nav li.ui-state-disabled a.i_andebol,
.news_standings_widget .slb-clean .ui-tabs .ui-tabs-nav li.ui-state-processing a.i_andebol,
.news_standings_widget .slb-clean .ui-tabs .ui-tabs-nav li a.i_andebol:hover{width:51px;background-position:-258px bottom;}

/*DESTAQUES*/
.dest_carr_tooltip{width:62px;background:url(../images/pt/dest_carr_sprite.png) left top no-repeat;}
.dest_carr_pags a{background:url(../images/pt/dest_carr_sprite.png) left -20px no-repeat;}
.dest_carr_pags a.active{background-position:-7px -20px;}

/*SLIDER WIDGET*/
.slider_widget_menu > li a{width:36px;background:url(../images/pt/slider_widget_btns.png) no-repeat;}
.slider_widget_menu > li a.videos{background-position:left bottom;}
.slider_widget_menu > li a.fotos{background-position:-36px bottom;}
.slider_widget_menu > li a.podcasts{background-position:-72px bottom;}
.slider_widget_menu > li a.downloads{background-position:right bottom;}
.slider_widget_menu > li.active a.videos, .slider_widget_menu > li:hover a.videos {background-position:left top;}
.slider_widget_menu > li.active a.fotos, .slider_widget_menu > li:hover a.fotos {background-position:-36px top;} 
.slider_widget_menu > li.active a.podcasts, .slider_widget_menu > li:hover a.podcasts {background-position:-72px top;} 
.slider_widget_menu > li.active a.downloads, .slider_widget_menu > li:hover a.downloads {background-position:right top;}

/*SLIDER WIDGET JOGADORES*/
.jog_slider_menu > li a {width:36px;background:url(../images/pt/slider_widget_btns.png) no-repeat;}
.jog_slider_menu > li a.videos{background-position:left bottom;}
.jog_slider_menu > li a.fotos{background-position:-36px bottom;}
.jog_slider_menu > li a.podcasts{background-position:-72px bottom;}
.jog_slider_menu > li a.downloads{background-position:right bottom;}
.jog_slider_menu > li.active a.videos, .jog_slider_menu > li:hover a.videos {background-position:left top;}
.jog_slider_menu > li.active a.fotos, .jog_slider_menu > li:hover a.fotos {background-position:-36px top;} 
.jog_slider_menu > li.active a.podcasts, .jog_slider_menu > li:hover a.podcasts {background-position:-72px top;} 
.jog_slider_menu > li.active a.downloads, .jog_slider_menu > li:hover a.downloads {background-position:right top;}

/*MODAL INTRO*/
.pos_intro .close_btn{display:block;width:48px;height:14px;background:url(../images/pt/close_mainmenu_btn.png) left top no-repeat;float:right;margin-top:10px;}

/*LINKS*/
.pos_links_tit span{background:url(../images/pt/spr_lk_tit.png) no-repeat left top;}
.pos_links_tit span.i_futebol{width:46px;background-position:left top;}
.pos_links_tit span.i_futsal{width:40px;background-position:-46px top;}
.pos_links_tit span.i_voleibol{width:50px;background-position:-86px top;}
.pos_links_tit span.i_hoquei{width:38px;background-position:-136px top;}
.pos_links_tit span.i_basquete{width:74px;background-position:-174px top;}
.pos_links_tit span.i_andebol{width:49px;background-position:-248px top;}
.pos_links_tit span.i_outros{width:42px;background-position:-297px top;}

/*MODAL WINDOW*/
.modal_window_header .close{background:url(../images/pt/close_mainmenu_btn.png) left top no-repeat;}

/*MAPA PARCEIROS*/
.bt_menu_filter{width:90px;height:23px;display:block;background:url(../images/pt/bt_menu_filter.png) no-repeat;}
.bt_menu_filter.opened{background-position:left -46px;}
.bt_menu_filter.opened:hover{background-position:left -69px;}
.bt_menu_filter.closed{background-position:left top;}
.bt_menu_filter.closed:hover{background-position:left -23px;}
.bt_procurar{width:152px;height:22px;display:block;background:url(../images/pt/bt_procurar.png) no-repeat left top;}
.bt_procurar:hover{background-position:left bottom;}
.bt_maismapa{width:67px;height:23px;display:block;cursor:pointer;position:absolute;z-index:10;bottom:0;left:70%;background:url(/Portals/_default/Skins/SLBAthletes/images/pt/bt_maismapa.png) no-repeat;}
.bt_maismapa.opened{background-position:left top}
.bt_maismapa.opened:hover{background-position:left -23px;}
.bt_maismapa.closed{background-position:left -46px}
.bt_maismapa.closed:hover{background-position:left -69px;}

/* Exportado do Aovivo */

.slider_destaques_horizontal .title {width: 36px;height: 142px;background: url(../images/pt/slider_horizontal_destaques.png) left top no-repeat;display: block;float: left;}
.pos_biglist_tabs li a{background:url(../images/pt/spr_aovivo_widget_tabs.png) no-repeat left top;}
.pos_biglist_tabs li a.i_futebol{width:49px;background-position:left top;}
.pos_biglist_tabs li a.i_futebol:hover, .pos_biglist_tabs li.i_menu_sel a.i_futebol{width:49px;background-position:left bottom;}
.pos_biglist_tabs li a.i_futsal{width:43px;background-position:-49px top;}
.pos_biglist_tabs li a.i_futsal:hover, .pos_biglist_tabs li.i_menu_sel a.i_futsal{width:43px;background-position:-49px bottom;}
.pos_biglist_tabs li a.i_voleibol{width:53px;background-position:-92px top;}
.pos_biglist_tabs li a.i_voleibol:hover, .pos_biglist_tabs li.i_menu_sel a.i_voleibol{width:53px;background-position:-92px bottom;}
.pos_biglist_tabs li a.i_hoquei{width:44px;background-position:-145px top;}
.pos_biglist_tabs li a.i_hoquei:hover, .pos_biglist_tabs li.i_menu_sel a.i_hoquei{width:44px;background-position:-145px bottom;}
.pos_biglist_tabs li a.i_basquete{width:55px;background-position:-189px top;}
.pos_biglist_tabs li a.i_basquete:hover, .pos_biglist_tabs li.i_menu_sel a.i_basquete{width:55px;background-position:-189px bottom;}
.pos_biglist_tabs li a.i_andebol{width:53px;background-position:-244px top;}
.pos_biglist_tabs li a.i_andebol:hover, .pos_biglist_tabs li.i_menu_sel a.i_andebol{width:53px;background-position:-244px bottom;}
.pos_aovivo_biglist .slb-clean .ui-tabs .ui-tabs-nav li a{background:url(../images/pt/spr_aovivo_widget_tabs.png) no-repeat;}
.pos_aovivo_biglist .slb-clean .ui-tabs .ui-tabs-nav li a.i_futebol{width:49px;background-position:left top;}
.pos_aovivo_biglist .slb-clean .ui-tabs .ui-tabs-nav li a.i_futsal{width:43px;background-position:-49px top;}
.pos_aovivo_biglist .slb-clean .ui-tabs .ui-tabs-nav li a.i_voleibol{width:52px;background-position:-92px top;}
.pos_aovivo_biglist .slb-clean .ui-tabs .ui-tabs-nav li a.i_hoquei{width:42px;background-position:-144px top;}
.pos_aovivo_biglist .slb-clean .ui-tabs .ui-tabs-nav li a.i_basquete{width:72px;background-position:-186px top;}
.pos_aovivo_biglist .slb-clean .ui-tabs .ui-tabs-nav li a.i_andebol{width:51px;background-position:-258px top;}
.pos_aovivo_biglist .slb-clean .ui-tabs .ui-tabs-nav li.ui-tabs-selected a.i_futebol,
.pos_aovivo_biglist .slb-clean .ui-tabs .ui-tabs-nav li.ui-state-disabled a.i_futebol,
.pos_aovivo_biglist .slb-clean .ui-tabs .ui-tabs-nav li.ui-state-processing a.i_futebol,
.pos_aovivo_biglist .slb-clean .ui-tabs .ui-tabs-nav li a.i_futebol:hover{width:49px;background-position:left bottom;}
.pos_aovivo_biglist .slb-clean .ui-tabs .ui-tabs-nav li.ui-tabs-selected a.i_futsal,
.pos_aovivo_biglist .slb-clean .ui-tabs .ui-tabs-nav li.ui-state-disabled a.i_futsal,
.pos_aovivo_biglist .slb-clean .ui-tabs .ui-tabs-nav li.ui-state-processing a.i_futsal,
.pos_aovivo_biglist .slb-clean .ui-tabs .ui-tabs-nav li a.i_futsal:hover{width:43px;background-position:-49px bottom;}
.pos_aovivo_biglist .slb-clean .ui-tabs .ui-tabs-nav li.ui-tabs-selected a.i_voleibol,
.pos_aovivo_biglist .slb-clean .ui-tabs .ui-tabs-nav li.ui-state-disabled a.i_voleibol,
.pos_aovivo_biglist .slb-clean .ui-tabs .ui-tabs-nav li.ui-state-processing a.i_voleibol,
.pos_aovivo_biglist .slb-clean .ui-tabs .ui-tabs-nav li a.i_voleibol:hover{width:52px;background-position:-92px bottom;}
.pos_aovivo_biglist .slb-clean .ui-tabs .ui-tabs-nav li.ui-tabs-selected a.i_hoquei,
.pos_aovivo_biglist .slb-clean .ui-tabs .ui-tabs-nav li.ui-state-disabled a.i_hoquei,
.pos_aovivo_biglist .slb-clean .ui-tabs .ui-tabs-nav li.ui-state-processing a.i_hoquei,
.pos_aovivo_biglist .slb-clean .ui-tabs .ui-tabs-nav li a.i_hoquei:hover{width:42px;background-position:-144px bottom;}
.pos_aovivo_biglist .slb-clean .ui-tabs .ui-tabs-nav li.ui-tabs-selected a.i_basquete,
.pos_aovivo_biglist .slb-clean .ui-tabs .ui-tabs-nav li.ui-state-disabled a.i_basquete,
.pos_aovivo_biglist .slb-clean .ui-tabs .ui-tabs-nav li.ui-state-processing a.i_basquete,
.pos_aovivo_biglist .slb-clean .ui-tabs .ui-tabs-nav li a.i_basquete:hover{width:72px;background-position:-186px bottom;}
.pos_aovivo_biglist .slb-clean .ui-tabs .ui-tabs-nav li.ui-tabs-selected a.i_andebol,
.pos_aovivo_biglist .slb-clean .ui-tabs .ui-tabs-nav li.ui-state-disabled a.i_andebol,
.pos_aovivo_biglist .slb-clean .ui-tabs .ui-tabs-nav li.ui-state-processing a.i_andebol,
.pos_aovivo_biglist .slb-clean .ui-tabs .ui-tabs-nav li a.i_andebol:hover{width:51px;background-position:-258px bottom;}
.pos_not_titrel {width: 72px;height: 20px;display: block;background: url(../images/pt/img_tit_relacionado.png) no-repeat left top;}

.est_header {height:142px;}
.pos_main_dest{width:951px;padding:0 17px 0 17px;}
.pos_main_aovivo{width:951px;padding:20px 17px 20px 17px;}
.pos_main_backoffice{display:block;margin:auto;width:951px;padding:20px 17px 20px 17px;}
.pos_aovivo_backoffice{display:block;background:#ffffff;padding:20px;}
.pos_main_aovivo {display: block;margin: auto;}
.pos_aovivo_top {display: block;height: 39px;}
.pos_aovivo_tit {float: left;width: 526px;height: 39px;}
.pos_aovivo_tabs {float: right;}
.pos_aovivo_cont {display: block;background: #FFF;}
.pos_aovivo_not_left {float: left;width: 664px;padding-right: 5px;}
.pos_not_img_det {display: block;width: 227px;float: left;overflow: hidden;}
.pos_not_img {display: block;width: 227px;height: 296px;float: left;overflow: hidden;}
.pos_not_info {padding-bottom: 10px;}
.pos_not_info, .pos_not_info_small {width: 418px;float: right;padding-top: 20px;}
.pos_not_info_small {height: 276px;overflow: hidden;}
.main_socialbar {display: block;height: 24px;}
.main_socialbar .socialbar_left {float: left;height: 24px;}
.main_socialbar .socialbar_right {float: right;height: 24px;}
.spc_pt17 {padding-top: 17px;}
.spc_pb20 {padding-bottom: 20px;}
.pos_not_info .not_date {margin-bottom: 3px;}
.txt_10 {line-height: 13px;height: 12px;font-size: 10px;}
.pos_not_info .not_desc {display: block;font-size: 12px;line-height: 15px;margin: 10px 0px 0px 0px;}
.pos_aovivo_not_produto {width: 418px;float: right;overflow: hidden;padding-bottom: 20px;}
.main_pesq_subtit {display: block;margin-bottom: 10px;}
.main_pesq_subtit .tit_sugerimos {width: 59px;height: 20px;display: block;background: url(../images/pt/tit_sugerimos.png) no-repeat left top;}
.pos_main_itens {display: block;overflow: hidden;width: 630px;}
.pos_aovivo_not_produto .pos_main_item {margin: 0 22px 0 0;padding: 11px;}
.pos_main_item {display: block;float: left;width: 174px;height: 268px;border: 1px solid #DBDEE0;margin: 0 51px 0 0;}
.pos_main_sug_produto {width: 174px;float: left;}
.pos_main_sug_produto_img {width: 174px;height: 174px;overflow: hidden;text-align: center;}
.pos_main_sug_produto_img img {width: 174px;height: 174px;}
.pos_aovivo_not_produto .pos_main_sug_produto .tit_prod {padding: 0px;}
.pos_main_sug_produto .tit_prod {height: 32px;line-height: 15px;display: block;overflow: hidden;padding: 0px 10px;color: #000;font-weight: bold;font-size: 12px;}
.pos_aovivo_not_produto .pos_main_sug_produto .preco_prod {padding: 0px;}
.pos_main_sug_produto .preco_prod {height: 26px;line-height: 14px;display: block;overflow: hidden;padding: 0px 10px;}
.pos_aovivo_not_produto .pos_main_sug_produto .fb {padding: 8px 0px 8px;}
.bt_voltar {width: 46px;height: 18px;line-height: 18px;background: url(../images/pt/bt_voltar.png) no-repeat left top;display: inline-block;float: right;margin-top: 20px;}
.pos_aovivo_not_list {padding: 20px 18px 20px 18px;}
.pos_not_list {margin: 0;padding: 0;list-style-type: none;margin-bottom: -20px;}
.pos_not_list_img {float: left;width: 196px;height: 110px;}
.pos_not_list_img img {width: 196px;height: 110px;}
.pos_not_list_det {float: right;width: 413px;border-bottom: 1px solid #C9D3D8;height: 104px;padding-top: 5px;}
.txt_10 {line-height: 13px;height: 12px;font-size: 10px;}
.txt_list_title {margin-bottom: 4px;font-size: 12px;}
.txt_11_red {font-size: 11px;font-weight: bold;color: #C00001;line-height: 14px;}
.txt_11 {font-size: 11px;line-height: 14px;}
.txt_list_title a.txt_11_dark {font-size: 11px;color: #161E23;font-weight: bold;line-height: 14px;}
.txt_11 a {font-size: 11px;}
.pos_not_list li {vertical-align: bottom;margin-bottom: 20px;}
.pos_aovivo_tit div {float: left;}
.pos_smallnews_tabs li a{background:url(../images/pt/spr_aovivo_widget_tabs.png) no-repeat left top;}
.pos_smallnews_tabs li a.i_futebol{width:49px;background-position:left top;}
.pos_smallnews_tabs li a.i_futebol:hover, .pos_smallnews_tabs li.i_menu_sel a.i_futebol{width:49px;background-position:left bottom;}
.pos_smallnews_tabs li a.i_futsal{width:43px;background-position:-49px top;}
.pos_smallnews_tabs li a.i_futsal:hover, .pos_smallnews_tabs li.i_menu_sel a.i_futsal{width:43px;background-position:-49px bottom;}
.pos_smallnews_tabs li a.i_voleibol{width:53px;background-position:-92px top;}
.pos_smallnews_tabs li a.i_voleibol:hover, .pos_smallnews_tabs li.i_menu_sel a.i_voleibol{width:53px;background-position:-92px bottom;}
.pos_smallnews_tabs li a.i_hoquei{width:44px;background-position:-145px top;}
.pos_smallnews_tabs li a.i_hoquei:hover, .pos_smallnews_tabs li.i_menu_sel a.i_hoquei{width:44px;background-position:-145px bottom;}
.pos_smallnews_tabs li a.i_basquete{width:55px;background-position:-189px top;}
.pos_smallnews_tabs li a.i_basquete:hover, .pos_smallnews_tabs li.i_menu_sel a.i_basquete{width:55px;background-position:-189px bottom;}
.pos_smallnews_tabs li a.i_andebol{width:53px;background-position:-244px top;}
.pos_smallnews_tabs li a.i_andebol:hover, .pos_smallnews_tabs li.i_menu_sel a.i_andebol{width:53px;background-position:-244px bottom;}
.pos_aovivo_smallnews .slb-clean .ui-tabs .ui-tabs-nav li a{background:url(../images/pt/spr_aovivo_widget_tabs.png) no-repeat;}
.pos_aovivo_smallnews .slb-clean .ui-tabs .ui-tabs-nav li a.i_futebol{width:49px;background-position:left top;}
.pos_aovivo_smallnews .slb-clean .ui-tabs .ui-tabs-nav li a.i_futsal{width:43px;background-position:-49px top;}
.pos_aovivo_smallnews .slb-clean .ui-tabs .ui-tabs-nav li a.i_voleibol{width:52px;background-position:-92px top;}
.pos_aovivo_smallnews .slb-clean .ui-tabs .ui-tabs-nav li a.i_hoquei{width:42px;background-position:-144px top;}
.pos_aovivo_smallnews .slb-clean .ui-tabs .ui-tabs-nav li a.i_basquete{width:72px;background-position:-186px top;}
.pos_aovivo_smallnews .slb-clean .ui-tabs .ui-tabs-nav li a.i_andebol{width:51px;background-position:-258px top;}
.pos_aovivo_smallnews .slb-clean .ui-tabs .ui-tabs-nav li.ui-tabs-selected a.i_futebol,
.pos_aovivo_smallnews .slb-clean .ui-tabs .ui-tabs-nav li.ui-state-disabled a.i_futebol,
.pos_aovivo_smallnews .slb-clean .ui-tabs .ui-tabs-nav li.ui-state-processing a.i_futebol,
.pos_aovivo_smallnews .slb-clean .ui-tabs .ui-tabs-nav li a.i_futebol:hover{width:49px;background-position:left bottom;}
.pos_aovivo_smallnews .slb-clean .ui-tabs .ui-tabs-nav li.ui-tabs-selected a.i_futsal,
.pos_aovivo_smallnews .slb-clean .ui-tabs .ui-tabs-nav li.ui-state-disabled a.i_futsal,
.pos_aovivo_smallnews .slb-clean .ui-tabs .ui-tabs-nav li.ui-state-processing a.i_futsal,
.pos_aovivo_smallnews .slb-clean .ui-tabs .ui-tabs-nav li a.i_futsal:hover{width:43px;background-position:-49px bottom;}
.pos_aovivo_smallnews .slb-clean .ui-tabs .ui-tabs-nav li.ui-tabs-selected a.i_voleibol,
.pos_aovivo_smallnews .slb-clean .ui-tabs .ui-tabs-nav li.ui-state-disabled a.i_voleibol,
.pos_aovivo_smallnews .slb-clean .ui-tabs .ui-tabs-nav li.ui-state-processing a.i_voleibol,
.pos_aovivo_smallnews .slb-clean .ui-tabs .ui-tabs-nav li a.i_voleibol:hover{width:52px;background-position:-92px bottom;}
.pos_aovivo_smallnews .slb-clean .ui-tabs .ui-tabs-nav li.ui-tabs-selected a.i_hoquei,
.pos_aovivo_smallnews .slb-clean .ui-tabs .ui-tabs-nav li.ui-state-disabled a.i_hoquei,
.pos_aovivo_smallnews .slb-clean .ui-tabs .ui-tabs-nav li.ui-state-processing a.i_hoquei,
.pos_aovivo_smallnews .slb-clean .ui-tabs .ui-tabs-nav li a.i_hoquei:hover{width:42px;background-position:-144px bottom;}
.pos_aovivo_smallnews .slb-clean .ui-tabs .ui-tabs-nav li.ui-tabs-selected a.i_basquete,
.pos_aovivo_smallnews .slb-clean .ui-tabs .ui-tabs-nav li.ui-state-disabled a.i_basquete,
.pos_aovivo_smallnews .slb-clean .ui-tabs .ui-tabs-nav li.ui-state-processing a.i_basquete,
.pos_aovivo_smallnews .slb-clean .ui-tabs .ui-tabs-nav li a.i_basquete:hover{width:72px;background-position:-186px bottom;}
.pos_aovivo_smallnews .slb-clean .ui-tabs .ui-tabs-nav li.ui-tabs-selected a.i_andebol,
.pos_aovivo_smallnews .slb-clean .ui-tabs .ui-tabs-nav li.ui-state-disabled a.i_andebol,
.pos_aovivo_smallnews .slb-clean .ui-tabs .ui-tabs-nav li.ui-state-processing a.i_andebol,
.pos_aovivo_smallnews .slb-clean .ui-tabs .ui-tabs-nav li a.i_andebol:hover{width:51px;background-position:-258px bottom;}

.pos_aovivo_smallnews .ui-tabs .ui-tabs-nav li a{background:url(../images/pt/spr_aovivo_widget_tabs.png) no-repeat;}
.pos_aovivo_smallnews .ui-tabs .ui-tabs-nav li a.i_futebol{width:49px;background-position:left top;}
.pos_aovivo_smallnews .ui-tabs .ui-tabs-nav li a.i_futsal{width:43px;background-position:-49px top;}
.pos_aovivo_smallnews .ui-tabs .ui-tabs-nav li a.i_voleibol{width:52px;background-position:-92px top;}
.pos_aovivo_smallnews .ui-tabs .ui-tabs-nav li a.i_hoquei{width:42px;background-position:-144px top;}
.pos_aovivo_smallnews .ui-tabs .ui-tabs-nav li a.i_basquete{width:72px;background-position:-186px top;}
.pos_aovivo_smallnews .ui-tabs .ui-tabs-nav li a.i_andebol{width:51px;background-position:-258px top;}
.pos_aovivo_smallnews .ui-tabs .ui-tabs-nav li.ui-tabs-selected a.i_futebol, .pos_aovivo_smallnews .ui-tabs .ui-tabs-nav li.ui-state-disabled a.i_futebol, .pos_aovivo_smallnews .ui-tabs .ui-tabs-nav li.ui-state-processing a.i_futebol, .pos_aovivo_smallnews .ui-tabs .ui-tabs-nav li a.i_futebol:hover{width:49px;background-position:left bottom;}
.pos_aovivo_smallnews .ui-tabs .ui-tabs-nav li.ui-tabs-selected a.i_futsal,
.pos_aovivo_smallnews .ui-tabs .ui-tabs-nav li.ui-state-disabled a.i_futsal,
.pos_aovivo_smallnews .ui-tabs .ui-tabs-nav li.ui-state-processing a.i_futsal,
.pos_aovivo_smallnews .ui-tabs .ui-tabs-nav li a.i_futsal:hover{width:43px;background-position:-49px bottom;}
.pos_aovivo_smallnews .ui-tabs .ui-tabs-nav li.ui-tabs-selected a.i_voleibol,
.pos_aovivo_smallnews .ui-tabs .ui-tabs-nav li.ui-state-disabled a.i_voleibol,
.pos_aovivo_smallnews .ui-tabs .ui-tabs-nav li.ui-state-processing a.i_voleibol,
.pos_aovivo_smallnews .ui-tabs .ui-tabs-nav li a.i_voleibol:hover{width:52px;background-position:-92px bottom;}
.pos_aovivo_smallnews .ui-tabs .ui-tabs-nav li.ui-tabs-selected a.i_hoquei,
.pos_aovivo_smallnews .ui-tabs .ui-tabs-nav li.ui-state-disabled a.i_hoquei,
.pos_aovivo_smallnews .ui-tabs .ui-tabs-nav li.ui-state-processing a.i_hoquei,
.pos_aovivo_smallnews .ui-tabs .ui-tabs-nav li a.i_hoquei:hover{width:42px;background-position:-144px bottom;}
.pos_aovivo_smallnews .ui-tabs .ui-tabs-nav li.ui-tabs-selected a.i_basquete,
.pos_aovivo_smallnews .ui-tabs .ui-tabs-nav li.ui-state-disabled a.i_basquete,
.pos_aovivo_smallnews .ui-tabs .ui-tabs-nav li.ui-state-processing a.i_basquete,
.pos_aovivo_smallnews .ui-tabs .ui-tabs-nav li a.i_basquete:hover{width:72px;background-position:-186px bottom;}
.pos_aovivo_smallnews .ui-tabs .ui-tabs-nav li.ui-tabs-selected a.i_andebol,
.pos_aovivo_smallnews .ui-tabs .ui-tabs-nav li.ui-state-disabled a.i_andebol,
.pos_aovivo_smallnews .ui-tabs .ui-tabs-nav li.ui-state-processing a.i_andebol,
.pos_aovivo_smallnews .ui-tabs .ui-tabs-nav li a.i_andebol:hover{width:51px;background-position:-258px bottom;}